// This is just an example,
// so you can safely delete all default props below

export default {
    login: {
        title: 'Get into Business Account',
        mobileTitle: 'Enter Mobile Number',
        mobile: 'Login with Mobile Number',
        qr: 'Login with QR Code'
    },
    button: {
        refreshQR: 'Refresh QR code',
        cancel: 'Cancel',
        confirm: 'Confirm',
        selectAll: 'Select all',
        ok: 'OK',
        retry: 'Retry',
        checkIn: 'Check in',
        checkOut: 'Check out',
        media: 'Media',
        file: 'File',
        preview: 'Preview',
        back: 'Back',
        createLabel: 'Create label',
        createRoles: 'Create role',
        save: 'Save changes',
        createBranch: 'Create Branch',
        edit: 'Edit',
        remove: 'Remove',
        deactivate: 'Deactivate',
        activate: 'Activate',
        assign: 'Assign',
        pool: 'Pool',
        ongoing: 'On-going',
        clients: 'My Clients',
        checkin: 'Check-in',
        checkout: 'Check out',
        business: 'Business',
        helpdesk: 'Helpdesk',
        reply: 'Reply',
        view: 'View',
        transfer: 'Transfer',
        request: 'Request',
        yes: 'Yes',
        copyLink: 'Copy link',
        invite: 'Invite',
        viewBranch: 'View branch',
        recordAudio: 'Record Audio',
        createService: 'Create Service',
        login: 'Login',
        createIssue: 'Create Issue'
    },
    home: {
        header: 'Overview',
        chatting: 'Chatting Pool',
        clients: 'Clients',
        chats: 'Chats',
        ongoing: 'Ongoing',
        appointments: 'Appointments',
        completed: 'Completed',
        technical: 'Technical issues',
        tracking: 'Tracking shipping',
        refundReturn: 'Refund / Return',
        complaints: 'Complaints',
        financialIssues: 'Financial issues',
        transfer: 'Transfer',
        requested: 'Requested',
        invite: 'Invite',
        history: 'Preview chat history',
        remark: 'Note',
        sendBy: 'send by',
        get: 'Get',
        assign: 'Assign',
        assignTask: 'Assign Task',
        assignLabel: 'Assign Label',
        searchMember: 'Search Member',
        searchLabels: 'Search Labels',
        searchChat: 'Search Chats',
        myself: 'myself',
        teamMember: 'Team Member',
        noContent: 'No message here',
        noHistory: 'No history for this chat',
        noNote: 'Edit to add notes',
        type: 'Type here for remarks',
        transferChat: 'Transfer Chat',
        taskRequest: 'You’ve task request',
        users: 'Users',
        messages: 'Messages',
        chat: 'Chat',
        label: 'Label'
    },
    attendance: {
        title: 'Attendance',
        checkedIn: 'Checked in'
    },
    invite: {
        title: 'Invite',
        inviteUser: 'Invite user',
        invited: 'Invited',
        search: 'Search username, number',
        showSelected: 'Show selected',
        alreadyInvited: 'Already invited',
        confirmInvites: 'Are you sure with the invites?',
        successInvites: 'Invitation has been successfully sent!',
        errorInvites: 'Invitation failed to sent!',
        findUser: 'Find user to invite into My Team',
        pickRole: 'Pick Role',
        invitedUser: 'There are no invited user'
    },
    preference: {
        header: 'Preference',
        account: 'Account',
        businessAccount: 'Business Account',
        business: 'Business',
        avatar: 'Avatar',
        coverImage: 'Cover image',
        aboutBusiness: 'About business',
        autoAssign: 'Auto-assign setting',
        issues: 'Issues Type',
        setting: 'Setting',
        roles: 'Roles',
        shareAcc: 'Share Account Link',
        dragDrop: 'Drag & Drop',
        preview: 'Preview on overview',
        addNewIssueType: 'Add new issue',
        label: 'Label',
        customLabel: 'Custom label',
        customRoles: 'Custom roles',
        faq: 'FAQ',
        branch: 'Branch',
        customFaq: 'Custom FAQ',
        searchLabel: 'Search label',
        createLabel: 'New label',
        updateLabel: 'Edit label',
        labelName: 'Label name',
        searchRoles: 'Search role',
        createRoles: 'New role',
        updateRoles: 'Edit role',
        rolesName: 'Role name',
        roleColor: 'Role colour',
        pickIcon: 'Pick icon for label',
        permission: 'Role permission',
        helpdesk: 'Helpdesk',
        knowledge: 'Knowledge Base',
        team: 'Team',
        auditLog: 'Audit log',
        members: 'Members',
        pending: 'Pending Invitation',
        labelColor: 'Label Colour',
        invites: 'Invitation',
        invited: 'Invited',
        others: 'Others',
        teams: 'Teams',
        rootCategory: 'Root Category',
        searchUsername: 'Search username',
        services: 'Services',
        createService: 'Create Service',
        updateService: 'Update Service',
        serviceName: 'Service Name',
        serviceParent: 'Parent Selection',
        serviceChild: 'Child Name',
        banner: 'Banner',
        createIssue: 'Create Issue',
        updateIssue: 'Update Issue',
        issueName: ' Issue-Type Name',
        orderNumber: 'Order No',
        issueFlag: 'Internal Use',
        issueFilter: 'Issues Filter',
        searchMessage: 'Search messages...',
        issueTypeColor: 'Issue Type Color'
    },
    team: {
        title: 'My Team',
        member: 'Member',
        pending: 'Pending',
        search: 'Search username',
        invited: 'Invited',
        selectDate: 'Please select date to view logs'
    },
    autoAssign: {
        title: 'Auto-Assign'
    },
    form: {
        required: '* required'
    },
    alerts: {
        recording: 'Recording',
        endChatSession: 'End Conversation',
        endChatConfirmation: 'Are you sure you want to end the conversation?',
        fileSizeExceed: 'The files size has exceeded the size limit',
        endTimeIsEarlier: 'End time is earlier then start time'
    },
    notification: {
        new: 'New notification',
        message: 'send a message to you',
        require: {
            phone: 'Kindly enter your phone number',
            phoneOtp: 'Kindly enter your phone number & 6 digit otp'
        }
    },
    tables: {
        dateTime: 'Date/Time',
        client: 'Client',
        ticketId: 'Ticket ID',
        issueType: 'Issue Type',
        lastAgent: 'Last Agent',
        status: 'Status',
        actions: 'Actions',
        firstChat: 'First Chat',
        lastChat: 'Last Chat',
        agent: 'Agent',
        branch: 'Branch',
        codeName: 'Codename',
        lastCreated: 'Last Created',
        selectedDate: 'Selected Date',
        startTime: 'Start Time',
        endTime: 'End Time',
        remark: 'Remark',
        serviceType: 'Service Type',
        user: 'User',
        phone: 'Phone',
        message: 'Message'
    },
    branch: {
        name: 'Branch Name',
        codeName: 'Code Name',
        contact: 'Contact (Optional)',
        address: 'Address (Optional)',
        about: 'Description',
        editBranch: 'Edit Branch - New Branch',
        createBranch: 'Create Branch - New Branch',
        activateAccount: 'Activate account',
        deactivateAccount: 'Deactivate account',
        confirmActivate: 'Are you sure you want to activate your account?',
        confirmDeactivate:
            'Are you sure you want to deactivate your account? Your account will be disabled until you reactivate.'
    },
    client: {
        clientName: 'Client Name',
        hp: 'Phone Number',
        note: 'Note (Optional)',
        createClient: 'Create Client - New Client'
    },
    appointment: {
        selectUser: 'Select User',
        startDateNTime: 'Start Date & Time',
        endTime: 'End Time',
        remark: 'Remark',
        serviceTypes: 'Service Types'
    }
};
